#slider-wrapper{display: none;}
#left-col{position: sticky;top:0;  left:0;}
.fotorama__nav-wrap{background: #eee;}
.fotorama__thumb-border{border-color:#f58634 !important; }
.p-content{margin-top: 10px;}
.p-content img{max-width: 100%;height: auto !important;}
.p-info{}
.p-info .description{color: rgb(0, 0, 255);}
.p-info .name{margin: 0;color: #004a69;font-size: 25px;font-family: Impact, "Conv_UTM Impact" ,sans-serif;}
.p-info .price{display: block;font-size: 16px;color: red;margin: 5px 0;font-family: Impact, "Conv_UTM Impact" ,sans-serif;font-size: 25px !important;/*! transform: skew(-8deg, 0deg) scale(1, 1.3); */}
.p-info .status{display: block;padding: 10px 0;}
.p-info .status.on i{color: green;font-style: normal;}
.p-info .status.off i{color:red;font-style: normal;}

.news-list{}
.news-list ul{list-style: none;}
.news-list ul li a{display: block;color: #000;}
.news-list ul li a:hover{color:#f58634;}
.news-list ul li a i{color:gray;font-style: normal;}
.news-list ul li a:before {
    font-family: FontAwesome;
    content: '\f109';
    margin-right: 10px;
    color: #f58634;
    font-size: 20px;
}

.n-item{margin:10px 0;/* border: 1px solid #f2f2f2; */border-top: 0;border-left: 0;}
.n-item >.inner{padding:5px 0;}
.n-item .img-wrapper{float: left;margin-right: 20px;}
.n-item .info-wrapper{}
.n-item .img-wrapper img{height: 100px;box-shadow: 5px 5px 0px #ccc;}
.n-item .date{display: block;color: gray;}
.n-item .title{}
.n-item .description{}

.article-content{margin-bottom: 10px;}
.article-content img{max-width: 100%;height:auto !important;}

.contact-form{}
.contact-form .info-col{}
.contact-form .info-col .line{display: block;padding: 5px 0;}
.contact-form .info-col .line i{margin-right:10px;color: #f58634;}
.contact-form .info-col .line.title{text-transform: uppercase;font-size: 20px;color: #004a69;margin: 0;}

#left-section >.left-item >.inner .left-p-item{display:block;margin:10px 0px;padding: 5px 0px;border-bottom: 1px solid #e2e2e2;}
#left-section >.left-item >.inner .left-p-item:last-child{border-bottom: 0px;}
#left-section >.left-item >.inner .left-p-item .title{display: block;color: #666;margin: 0;font-size: 1em;}
#left-section >.left-item >.inner .left-p-item img{float:left;width: 70px;/* border:1px solid #cccccc; *//* padding:5px; */margin-right: 10px;}
#left-section >.left-item >.inner .left-p-item .price{color:red;font-size: 14px;}

.contact-form{}
.contact-form label{
    font-weight: normal;
}
.contact-form input{
    border-radius: 0;
}
.contact-form .form-group{margin-bottom:15px;}
.contact-form .btn{background: #004a69;color: #fff;}
.contact-form .btn i{color:#f58634;margin-right:10px;}
.contact-form label.error{color:#f31313; }

#err_input{display: none;}